/* CSS Document */


#contact{
	width:640px;
}

#contact #p_content{
	width:300px;
}

#contact #gmap{
	width:300px;
	float:right;
}

#contact .req{
 color:#f68229;	
}

#contact form{
	width:580px;
	background-color:#e8e7e3;
	padding:30px 30px 80px 30px;
	position:relative;
	margin:0 0 30px 0;
}

#contact form input[type='submit'].button{
	background:url(../images/site/send.jpg) no-repeat top left;
	color:#fff;
	display:block;
	width:139px;
	height:41px;
	border:none;
	position:absolute;
	right:40px;
	bottom:30px;
}

#contact form input[type='submit'].button:hover{
	background:url(../images/site/send_over.jpg) no-repeat top left;
	color:#fff;
	display:block;
	width:139px;
	height:41px;
	border:none;
	position:absolute;
	right:40px;
	bottom:30px;
}
#contact form .label{
	display:inline-block;
	vertical-align:top;
	width:200px;	
	text-align:right;
	margin-right:25px;
	padding-top:4px;
	font-weight:600;
}

#contact form select{
	border:none;
}

#contact form input[type="text"], #contact form textarea, #contact form select{
	margin-bottom:12px;
}
#contact form input[type="text"], #contact form textarea{
	width:300px;	
	border:none;
	padding:5px 10px;
	
}
#contact form label .req{
	margin-left:8px;	
}

.recaptchatable{
	background-color:#fff;	
}

#recaptcha_area{
	margin-left:90px;	
}